Plugins Search

Page 1 of 1 7 total

IDNameProductFamilyPublishedUpdatedSeverity
100052Adobe Flash Player <= 25.0.0.148 Multiple Vulnerabilities (APSB17-15)NessusWindows2017/05/092019/11/13critical
100122SUSE SLED12 Security Update : flash-player (SUSE-SU-2017:1238-1)NessusSuSE Local Security Checks2017/05/112019/09/11critical
100444GLSA-201705-12 : Adobe Flash Player: Multiple vulnerabilitiesNessusGentoo Local Security Checks2017/05/262019/04/10critical
100095RHEL 6 : flash-plugin (RHSA-2017:1219)NessusRed Hat Local Security Checks2017/05/102019/10/24critical
700091Flash Player < 25.0.0.171 Multiple RCE (APSB17-15)Nessus Network MonitorWeb Clients2017/05/112019/03/06critical
100062KB4020821: Security update for Adobe Flash Player (May 2017)NessusWindows : Microsoft Bulletins2017/05/092019/11/13critical
100053Adobe Flash Player for Mac <= 25.0.0.163 Multiple Vulnerabilities (APSB17-15)NessusMacOS X Local Security Checks2017/05/092019/11/13critical

Page 1 of 1 7 total